.login-clean {
    background: #303844;
    display: flex;
  background-color: #2A323D;
  justify-content: center;
  height: 100vh;
  }

  
  .login-clean form {
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    background-color: #303844;
    padding: 40px;
    border-radius: 4px;
    color: #505e6c;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
  }
  
  .login-clean .illustration {
    text-align: center;
    padding: 0 0 20px;
    font-size: 100px;
    color:  #8DD0FF;
  }
  
  .login-clean form .form-control {
    background: #f7f9fc;
    border: none;
    border-bottom: 1px solid #dfe7f1;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    color: inherit;
    text-indent: 8px;
    height: 42px;
  }
  
  .login-clean form .btn-primary {
    background:  #8DD0FF;
    border: none;
    border-radius: 4px;
    padding: 11px;
    box-shadow: none;
    margin-top: 26px;
    text-shadow: none;
    outline: none !important;
  }
  
  .login-clean form .btn-primary:hover, .login-clean form .btn-primary:active {
    background:  #8DD0FF;
  }
  
  .login-clean form .btn-primary:active {
    transform: translateY(1px);
  }
  
  .login-clean form .forgot {
    display: block;
    text-align: center;
    font-size: 12px;
    color: #6f7a85;
    opacity: 0.9;
    text-decoration: none;
  }
  
  .login-clean form .forgot:hover, .login-clean form .forgot:active {
    opacity: 1;
    text-decoration: none;
  }
  
  .ng-valid[required], .ng-valid.required  {
    border-left: 5px solid #42A948; /* green */
  }
  
  .ng-invalid:not(form)  {
    border-left: 5px solid #a94442; /* red */
  }

  h1{
    font: oblique bold 60% cursive;
    font-style: italic;
    cursor: pointer;
  }

